/* @override http://drupal6/sites/all/themes/orange/css/style.css?R */

/* $Id: style.css,v 1.1.2.1 2010/02/24 20:59:26 nomonstersinme Exp $ */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, caption {
  background:transparent none repeat scroll 0 0;
  border:0 none;
  font-size:100%;
  font-weight: normal;
  margin:0;
  outline-style:none;
  outline-width:0;
  padding:0;
  vertical-align:baseline;
}
* {
  outline: none;
}
body {
  background: #fff url(../images/bg.jpg) repeat-x 0 0;
  color: #333;
  font-family: 'helvetica', arial, sans-serif;
  font-size: 12px;
  line-height: 1.5em;
}
body.admin-menu {
  background-position: 0 20px;
}
#wrapper {
 margin: 0 auto;
 width: 960px; 
}
/*----------basics---------*/
h1,
h2,
h3,
h4,
h5 {
  color: #222;
  letter-spacing: -1px;
  font-weight: bold;
  line-height: 1.2em;
  margin-bottom: 10px;
}
h1,
h1 a {
  font-size: 35px;
  font-weight: normal;
  text-decoration: none;
}
h1.title {
  margin: 10px 0;
}
h2,
h2 a {
  color: #222;
  font-size: 30px;
  text-decoration: none;
}
h2 a:hover {
  color: #EF9F20;
  text-decoration: underline;
}
h3,
h3 a {
  font-size: 23px;
  text-decoration: none;
}
h4,
h4 a {
  font-size: 20px;
  text-decoration: none;
}
a {
  color: #EF9F20;
  text-decoration: none;
}
a:hover {
  color: #222;
}
strong {
  font-weight: bold;
}
ul,
ol {
  padding: 0 0 0 20px;
}
.clear {
  clear: both;
  height: 2px;
}
code {
  display: block;
  padding: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
}
p {
  margin: 8px 0;
  line-height: 1.9em;
}
input[type=submit] {
  background: transparent url(../images/black-btn-off.jpg) repeat-x 0 0;
  border: none;
  color: #fff;
  font-family: 'helvetica', arial, sans-serif;
  padding: 8px 20px;
  text-transform: uppercase;
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
}
input[type=submit]:hover {
  background: transparent url(../images/black-btn-on.jpg) repeat-x 0 0;
  cursor: pointer;
}
input[type=text],
input[type=password],
textarea {
  padding: 4px;
  margin: 4px 0;
}
/*--------header--------*/
#header-top {
  color: #888;
  padding: 3px 20px;
  height:0;
}
#header-top #member-login {
 color: #333;
 float: right;
}
#header-top a {
  color: #888;
  text-decoration: none;
  padding: 0 3px;
}
#header-top a:hover {
  color: #333;
  text-decoration: underline;
}
#header {
  height: 137px;
  position: relative;
}
#header a {
  color: #222;
  text-decoration: none;
}
#logo {
  padding-left: 20px;
}
#logo img {
  float: left;
}
#logo h1#site-name a {
  font-size: 40px;
  float: left;
  font-weight: lighter;
  padding: 17px 0 0 10px;
  letter-spacing: 1px;
  text-transform: uppercase;
}
#logo h1#site-name a:hover {

}
/*-------navigation-------*/
#nav del.wrap {
  text-decoration: none;
}
#nav {
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
}
#nav ul {
  float: left;
  padding: 22px 0;
  width: 100%%;
}
#nav ul li {
  background: transparent url(../images/navspace.jpg) no-repeat 100% 0;
  display: inline;
  font-size: 12px;
  padding: 9px 7px 9px 5px;
  position: relative;
}
#nav ul li.last {
  background: none;
}
#nav ul li a {
  color: #fff;
  padding: 9px 17px 15px;
  text-transform: uppercase;
  -moz-border-radius: 7px;
  -webkit-border-radius: 7px;
  font-weight: bold;
  letter-spacing: 1px;
}
#nav ul li a:hover,
#nav ul li a.active {
  color: #EF9F20;
}

#nav ul li a:hover {
  text-decoration: underline;
} 

#nav ul li.expanded a:hover,
#nav ul li.expanded.sfHover a {
  background: transparent url(../images/navbg.jpg) repeat-x 0 0;
}
#nav ul li.expanded ul {
  width: 15em;
  left: 12px;
  color: #fff;
  display: none;/*  make sure the submenus aren't visible on load */
  font-size: 11px;
  line-height: 2.5em;
  padding: 0;
  position: absolute;
  top: 2.7em;
  z-index: 1200;
}
#nav ul ul li {
  background: #0b0b0b url(../images/dd-space.jpg) repeat-x scroll 0 100%;
  display: block;
  line-height: 2.5em;
  margin: 0 !important;
  padding: 0;
  position: relative;
  text-align: left;
  width: 15em;
}
#nav ul ul li.last {
  background: #010101;
}
#nav ul li.expanded.sfHover ul li.expanded a,
#nav ul li.expanded.sfHover ul li.expanded.sfHover ul li.expanded a,
#nav li.expanded.sfHover ul li.expanded.sfHover a:hover,
#nav li.expanded.sfHover ul li.expanded.sfHover ul li.expanded.sfHover a:hover {
  background: transparent url(../images/ddplus.gif) no-repeat 92% 50%;
}
#nav ul li.expanded.sfHover ul li a,
#nav ul li.expanded.sfHover ul ul li a,
#nav ul li.expanded.sfHover ul ul ul li a,
#nav ul li.expanded.sfHover ul li.expanded ul li a,
#nav ul li.expanded.sfHover ul li.expanded ul li a:hover,
#nav ul li.expanded.sfHover ul li.expanded.sfHover ul li.expanded.sfHover ul li a,
#nav ul li.expanded.sfHover ul li.expanded.sfHover ul li.expanded.sfHover ul li a:hover,
#nav li.expanded.sfHover ul li.expanded.sfHover li a:hover {
  background: transparent;
  display: block;
  height: auto;
  padding: 2px 15px;
}
#nav li.expanded.sfHover ul li a:hover,
#nav li.expanded.sfHover ul ul li a:hover {
  background: transparent;
  color: #EF9F20;
  padding: 2px 15px;
}

#nav li .expanded ul {
  margin: -2.7em 0 0 15em;
}
/*
#search-theme-form {
  float          : right;
  width          : 600px;
  text-align     : right;
}

#search-theme-form .form-text, 
#search-theme-form .form-submit {
  float          : right;
  font-size      : 1em;
  margin-top     : 74px;
}
*/
#search-theme-form {
  position: absolute;
  bottom: 16px;
  right: 10px;
  width: 240px;
  font-size: .9em;
}
#search-theme-form input[type=text] {
  float: left;
  margin:0 8px 0 0;
  width: 135px;
  font-size: .9em;
}
#search-theme-form input[type=submit] {
  background: transparent url(../images/orange-btn-off.jpg) repeat-x 0 0;
  border: none;
  float: left;
  padding: 7px 14px;
  margin: 0;
  font-size: .9em;
}
#search-theme-form input[type=submit]:hover {
  background: transparent url(../images/orange-btn-on.jpg) repeat-x 0 0;
}

#search-theme-form .form-submit {
  color: black;
}


/*------content top-----------*/
#container {
  padding: 5px 15px;
}
#content-top {
  background: transparent url(../images/content-topbg.jpg) no-repeat 0 0;
  color: #fff;
  display: block;
  height: 165px;
  padding: 10px 10px 22px;
}
#content-top h3,
#content-top a {
  color: #fff;
  text-decoration: none;
}
#content-top a:hover {
  color: #000;
  text-decoration: underline;
}
#content-top .block {
  background: transparent url(../images/content-top-space.jpg) no-repeat 100% 0;
  float: left;
  height: 148px;
	margin: 8px;
	padding: 0 16px 0 8px;
  width: auto;
}
#content-top .block.last {
  background: transparent;
	margin: 8px 0;
	padding: 0 8px;
}
#content-top ul li {
  list-style: none;
  margin: 0;
}
#content-top ul li a {
	background: transparent url(../images/orange-bullet.gif) no-repeat 0 50%;
	padding: 0 0 0 12px;
}

#content-top form#user-login-form {
  text-align: left;
}
#content-top form#user-login-form .form-item {
  margin: 10px 2px 0;
}
#content-top .form-required {
  color: #000;
}
#content-top form#user-login-form input.form-text {
  margin: 0;
  width: 227px;
}
#content-top form#user-login-form input.form-submit {
  float: right;
  margin: 19px 3px 0 0;
}
#content-top form#user-login-form ul {
  margin: 15px 0;
  width: 180px;
}
/*---- breadcrumb ------*/
.breadcrumb {
  color: #999;
}
.breadcrumb a {
  color: #999;
}
.breadcrumb a:hover {
  color: #EF9F20;
}
/*---------main------------*/
#main {
  clear: none;
}
.sidebar {
  float: left;
  padding: 8px 11px;
  width: 220px;
}
.left #main {
 float: right;
 width: 670px;
}
.sidebar ul {
  padding: 0;
}
.sidebar ul li {
  list-style: none;
  border-bottom: 1px solid #e5e5e5;
  padding: 7px 4px;
}
.sidebar ul li a:before {
  color: #000;
  content: "+";
  padding: 0 5px 0 0;
}
.sidebar ul li a {
  color: #444;
  text-decoration: none;
}
.sidebar ul li a:hover {
  color: #EF9F20;
}
/*-----content inner ------*/
#content-inner {
  background: #e5e5e5;
  margin: 10px 0 27px;
  -moz-border-radius: 7px;
  -webkit-border-radius: 7px;
}
#content-inner .block {
  background: transparent url(../images/content-in-space.jpg) repeat-y 100% 0;
  clear: none;
  float: left;
  padding: 10px 22px;
  margin: 0;
  width: 26%;
}
#content-inner .block.last {
  background: none;
}
#content-inner h3 {
  font-size: 18px;
  font-weight: bold;
  margin: 8px 0;
}
#content-inner p {
  color: #777;
  line-height:1.2em;
  padding:0 0 5px;
}
/*----------tabs-------------*/
#tabs {
   margin: 0 0 15px 0;
}
ul.tabs.primary {
  background: transparent;
  margin: 0;
  border-color: #e9e9e9;
  overflow: hidden;
  text-align: right;
  line-height: 1.9em;
}
ul.tabs.primary li a {
  background: #e9e9e9;
  border: none;
  color: #bbb;
  padding: 5px 10px;
  -webkit-border-top-right-radius: 3px;
  -webkit-border-top-left-radius: 3px;
  -moz-border-radius-topright: 3px;
  -moz-border-radius-topleft: 3px;
}
ul.tabs.primary li a:hover {
  background: #EF9F20;
  color: #fff;
}
ul.tabs.primary li a.active,
ul.tabs.primary li.active a {
  background: #ddd;
  color: #777;
}
ul.tabs.secondary {
  border: none;
  padding: 7px 0 0;
  text-align: right;
}
ul.tabs.secondary li {
  border: none;
  padding: 0;
  margin: 0 5px;
}
ul.tabs.secondary li a {
  color: #bbb;
}
ul.tabs.secondary li a:hover {
  color: #777;
  text-decoration: underline;
}
ul.tabs.secondary li a.active,
ul.tabs.secondary li.active a {
  color: #EF9F20;
  border: none;
  text-decoration: underline;
}
/*---------taxonomy---------*/
ul.links.inline {
  display: inline;
  padding: 0;
}
ul.links.inline li {
  display: inline;
}
ul.links.inline li:after {
  content: ",";
}
ul.links.inline li.last:after {
  content: "";
}
.info {
	margin: 0 0 10px 0;
}
/*-------- teaser view --------*/
.teaser-view {
  background: transparent;
  margin: 0 0 30px 0;
}
.teaser-view img,
.full-view img {
  float: left;
  margin: 0 15px 5px 0;
}
.links {
	clear: both;
	display: block;
  margin: 15px 0;
}
.links ul.links.inline {
  padding: 0;
}
.links ul.links.inline li:after {
  content: "";
}
.links ul.links.inline li a:before {
  content: "+ ";
}
.links ul.links.inline li {
  display: inline;
  margin: 0 10px 0 0;
}
.links ul.links.inline li a {
  background: #fff;
  color: #EF9F20;
  border:1px solid #eee;
  padding: 4px 9px;
}
.links ul.links.inline li a:hover {
  background: #EF9F20;
  border-color: #fff;
  color: #fff;
}
/*--------forum--------*/
.forum-topic-navigation {
 border-color: #eee;	
}
.forum-topic-navigation .topic-previous {
  text-align: left;	
}
.forum-topic-navigation .topic-next {
  text-align: right;	
}
/*--------------pager-------------*/
ul.pager,
.item-list .pager {
  margin: 10px 0 0;
  text-align: left;
}
ul.pager li,
.item-list .pager li {
  color: #aaa;
  margin: 0;
  padding: 0;
  line-height: 2em;
}
ul.pager li.pager-current {
  border: 1px solid #eee;
  color: #EF9F20;
  padding: 5px 10px;
}
ul.pager li a {
  background: #eee;
  color: #bbb;
  padding: 5px 10px;
  margin: 0;
}
ul.pager li a:hover {
  background: #EF9F20;
  color: #fff;
}
.picture {
  float: left;
  margin: 0 10px 0 0;
}
/*-------------comments----------*/
#comments {
  padding: 15px 0 0;
  margin: 5px 0;
}
.comment {
  background: #f9f9f9;
  padding: 15px;
  position: relative;
  margin: 15px 0;
}
.comment h4 {
  margin-bottom: 5px;
  width: 90%;
}
.comment ul.links {
  margin: 5px 0 0;
  padding: 0;
}
.comment ul.links li {
  display: inline;
  margin: 0 5px 0 0;
}
.comment ul.links li a {
  background: #fff;
  border: 1px solid #eee;
  padding: 4px 10px;
  text-decoration: none;
  text-transform: capitalize;
}
.comment ul.links li a:hover {
  background: #EF9F20;
  border-color: #EF9F20;
  color: #fff;
}
.comment .new {
  background: #EF9F20;
  color: #fff;
  font-weight: bold;
  padding: 5px 15px;
  position: absolute;
  right: 0;
  top: 0;
}
/*---------block--------*/
label {
  font-weight: normal !important;
}
.block {
  margin: 5px 0 40px;
}
.block h3 {
  font-weight: bold;
  margin-bottom: 6px;
  font-size: 18px;
  letter-spacing: 1px;
}
.block .poll {
  margin:10px 3px;
}
.block .poll .title {
  margin: 10px 0;
}
.poll .bar,
.poll .bar .foreground {
  height:16px;
}
/*----- profile-----*/
.profile h3 {
  border-color: #eee;
  float: right;
  padding: 10px;
  width: 80%;
}
.profile .picture {
  float: left;
}
.profile dt,
.profile dd {
  float: right;
  width: 80%;
}

/*---------footer------*/
#footer {
  background: #ddd;
  color:#999;
}
#footerwrap {
  padding: 20px;
  margin: 0 auto;
  width: 960px;
}
#footer-content .block{
  clear: none;
  float: left;
  margin: 0;
  width: 50%;
}
#footer-message {
  clear: none;
  float: right;
  text-align: right;
  width: 50%;
}
#footer a {
  color: #999;
  text-decoration: none;
}
#footer a:hover {
  color: #333;
  text-decoration: underline;
}
#footer ul li {
  display: inline;
  margin: 0 10px;
}

/*----admin--------*/
.admin-panel .body ul.menu {
  line-height: 1.2em;
  list-style: none;
  padding: 5px 5px 5px 0;
}
.admin-panel .body ul.menu li.leaf a,
dl.admin-list dt a,
.admin-panel .item-list ul li a {
  display: block;
  padding: 5px 0;
  font-size: 15px;
  text-decoration: none;
}
.admin-panel .body ul.menu li.leaf a:hover,
.admin-panel .body dl.admin-list dt a:hover,
.admin-panel .item-list ul li a:hover {
  border: none;
  color: #000;
}
.admin-panel h3 {
  margin: 0;
  padding: 4px;
}
.node-type-list dd,
.admin-list dd {
  border-bottom: 1px solid #eee;
  color: #555;
  margin-bottom: 15px;
  padding: 0 0 10px;
}
.admin-panel p.description,
.admin-panel .body dl.admin-list dd {
  border: none;
  color: #555;
  font-size: 12px;
  padding: 5px 0;
}
.admin-panel .body dl.admin-list dd {
  padding: 0 0 10px;
  margin: 0 0 10px;
}
.admin-list a,
.node-type-list a {
  color: #EF9F20;
}
.admin-list a:hover,
.node-type-list a:hover {
  color: #333;
  text-decoration: none;
}
.admin-panel .item-list {
  margin: 0 0 10px 0;
}
.admin-panel .item-list ul{
  padding: 0;
}
.admin-panel ul li{ 
  list-style: none;
  margin-left: 0;
}
.compact-link {
	margin: 0 5px;
}
fieldset {
 background: #fff url(../images/grey-white.gif) repeat-x 0 0;
 border: 1px solid #eee;
  line-height: 1.5em;
  margin: 10px 5px;
  padding: 4px 10px 10px;
}
fieldset .fieldset-title {
  margin-bottom: 10px;
}
fieldset.collapsible .fieldset-title  {
  background: transparent url(../images/black-minus.gif) no-repeat 100% 50%;
  cursor: pointer;
}
fieldset.collapsible .fieldset-title:hover  {
  color: #EF9F20;
  cursor: pointer;
  text-decoration: underline;
}
html.js fieldset.collapsed {
  height: 1.5em;
  padding: 5px 9px;	
  margin-bottom: 10px;
}
fieldset.collapsible.collapsed  .fieldset-title {
  background: transparent url(../images/black-bullet.gif) no-repeat 100% 50%;
  margin-bottom: 0;
}
.form-item {
  margin: 5px 0;
}
html.js fieldset.collapsed * {
	display: block;
}
fieldset.collapsible.collapsed .fieldset-body {
  display: none;
}
html.js fieldset.collapsible .fieldset-wrapper {
 overflow:auto;
}
html.js fieldset.collapsed {
  background: #eee;
}
.container-inline fieldset {
  padding: 10px;
  margin: 10px 0;
}
table {
  background: #fff;
  margin: 5px 0;
}
table th,
table td {
  padding: 6px;
  vertical-align: middle;
}
table th.select-all,
table td .form-item {
  text-align: center;
}
table td.block {
  padding: 8px;
}
thead th,
thead th a {
  font-size: 11px;
  font-weight: normal;
  text-transform: uppercase;
}
tr th a {
  text-transform: uppercase;
}
table tbody tr.even {
  background: #f5f5f5;
}
table tbody tr.odd,
table tbody tr.even {
  border: none;
}
div.error,
div.warning {
  background: #EF9F20;
  border: none;
  color: #fff;
  margin: 0 0 15px 0;
  padding: 10px;
}
div.status {
  background: #eee;
  border: none;
  color: #aaa;
  margin: 0 0 15px 0;
  padding: 10px;
}
div.error a,
div.warning a,
div.status a {
  color: #555;
  text-decoration: underline;
}
div.error a:hover,
div.warning a:hover,
div.status a:hover {
  color: #333;
}
.help {
  color: #444;
  margin: 10px 5px;
}
.help .more-help-link {
  text-align: right;
}
/*-------vertical tabs support---------*/
.vertical-tabs {
  background: #fff url(../images/grey-white.gif) repeat-x 0 0;
  border-color: #ddd;
  margin: 0 5px 10px;
  padding: 0 0 0 179px;
}
.vertical-tabs ul {
  border-color: #ddd;
}
.vertical-tabs fieldset{
  background: transparent;
}
.vertical-tabs fieldset .fieldset-title {
  font-weight: bold;
}
.vertical-tabs .fieldset-title {
  font-size: 12px;
  padding: 10px 5px;
}
.vertical-tabs ul li.selected {
  background: transparent;
}
.vertical-tabs ul.vertical-tabs-list li,
.vertical-tabs ul.vertical-tabs-list li a {
  list-style: none;
}
.vertical-tabs ul.vertical-tabs-list a strong {
  color: #333;
  font-weight: normal;
}

#user-login-form {
  text-align:left;
}
